/*****************************************/
/*** Header                            ***/
/*****************************************/

#tplHeader {
	background:url(../images/backgrounds/header_ie.gif) no-repeat top !important;
}
	


/*****************************************/
/*** Content                           ***/
/*****************************************/

#tplContent {
	background:url(../images/backgrounds/content_ie.gif) repeat-y top !important;
}



/*****************************************/
/*** Footer                           ***/
/*****************************************/

#tplFooter {
	background:url(../images/backgrounds/footer_ie.gif) repeat-y top !important;
}




/*****************************************/
/*** Border-Fixes                      ***/
/*****************************************/

div.google2sp {
	border-top:solid #e9e4db 1px;
	border-bottom:solid #e9e4db 1px;
}


div#newsflash div.content {
	border:solid #ec9b00 1px;
}

div#kurzmeldungen ul.list li.space {
	border-bottom:solid #e9e4db 1px;
}

div#kurzmeldungen ul.list li.space2 {
	border-bottom:solid #f2efe9 1px;
}	

div.slotableWrap div.slotBox div.content {
	border-bottom:solid #e9e4db 1px;
	border-left:solid #e9e4db 1px;
	border-right:solid #e9e4db 1px;
}

div.weitereNachrichten div.trenn {
	border-bottom:solid #e9e4db 1px;
}

div.weitereNachrichten div.wrap ul.list li, div.weitereNachrichten div#slider ul li ul.list li {
	border-bottom:solid #f2efe9 1px;
}

div.weitereNachrichten div.wrap div.list div.item {
	border-bottom:solid #f2efe9 1px;
}

div.sectionWrap div.box ul.list li {
	border-top:solid #f2efe9 1px;
}

div.floatedWrap div.slotBox div.content {
	border-bottom:solid #e9e4db 1px;
	border-left:solid #e9e4db 1px;
	border-right:solid #e9e4db 1px;
}

div.autoSlotListe div.item {
	border-top:solid #f2efe9 1px;
}

div#article div.header div.top {
	border-bottom:solid #f2efe9 1px;
}

div#article div#content div#left {
	border-right:solid #f2efe9 1px;
}

div#article div#content div#left h4.title {
	border-bottom:solid #e9e4db 1px;
}

div#article div#content div#left div.item {
	border-bottom:solid #f2efe9 1px;
}

div#article div#content div#left ul.list li {
	border-bottom:solid #f2efe9 1px;
}		

div#article div#randspalte h4.title {
	border-bottom:solid #e9e4db 1px;
}

div#article div#randspalte ul.list li {
	border-top:solid #f2efe9 1px;
}	

div#article div#randspalte ul.links li {
	border-bottom:solid #f2efe9 1px;
}	




/*****************************************/
/*** Box-Fixes                         ***/
/*****************************************/

	div#randSpalte div.box div.top {
		font-size:0px;
	}
	div#randSpalte div.box div.bottom {
		font-size:0px;
	}


	div#randSpalte div.boxFull div.top {
		font-size:0px;
	}
	div#randSpalte div.boxFull div.bottom {
		font-size:0px;
	}
